/* tags */
html {
	background-color: black;
}

body {
	margin: 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font: 14px/1.231 Helvetica, sans-serif;
	background: linear-gradient(bottom, #000000 24%, #2B2B2B 92%);
	background: -o-linear-gradient(bottom, #000000 24%, #2B2B2B 92%);
	background: -moz-linear-gradient(bottom, #000000 24%, #2B2B2B 92%);
	background: -webkit-linear-gradient(bottom, #000000 24%, #2B2B2B 92%);
	background: -ms-linear-gradient(bottom, #000000 24%, #2B2B2B 92%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0.24, #000000), color-stop(0.92, #2B2B2B) );
}

#site{
	position:relative;
		width: 900px;
		margin:0 auto;
}

textarea {
	display: block;
	font: 80% Helvetica, sans-serif;
}

a img {
	border: none;
}

a {
	color: #a627a0;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #d616ce;
}

/* IDs */
#copyright {
	color: #544E4F;
}

#header {
	position: relative;
	color: #70899b;
	text-align: center;
	width: 900px;
	height: 200px;
	margin: 0 auto;
}

#upright {
	top: 20px;
	right: 40px;
	width: 380px;
	position: absolute;
}

#menubar {
	position: absolute;
	bottom: 27px;
	left: 260px;
}

#highlight-banner {
	cursor: pointer;
	repeat: no-repeat;
	position: absolute;
	bottom: 75px;
	height: 75px;
	width: 595px;
	left: 29%;
	background-image: url("../imgs/app-banner.png");
}

#titleHeader {
	float: left;
	position: relative;
	background-image: url("../imgs/logo.png");
	repeat: no-repeat;
	top: 30px;
	height: 161px;
	width: 240px;
	margin: 0 auto;
}

#appstorecontainer {
	float: right;
	cursor: pointer;
	repeat: no-repeat;
	height: 40px;
	width: 116px;
	background-image: url("../imgs/appstore_badge.gif");
}

#facebookcontainer {
	float: left;
	top: 1px;
}

#twittercontainer {
	float: left;
	margin-left: 5px;
	width: 225px;
	top: 1px;
}

#rss-feed-link {
	float: left;
	cursor: pointer;
	repeat: no-repeat;
	margin-left: 5px;
	height: 22px;
	width: 23px;
	background-image: url("../imgs/rsfeed.png");
}

#rss-feed-link:HOVER {
	background-image: url("../imgs/rsfeedHover.png");
}

#sendFeedbacklink {
	float: left;
	cursor: pointer;
	repeat: no-repeat;
	margin-left: 5px;
	height: 22px;
	width: 26px;
	background-image: url("../imgs/contactus.png");
}

#sendFeedbacklink:HOVER {
	background-image: url("../imgs/contactusHover.png");
}

#q {
	float: left;
	position: absolute;
	top: -50px;
	left: -50px;
	background-repeat: no-repeat;
	height: 119px;
	width: 125px;
	z-index: -1;
	background-image: url("../imgs/quotes.png");
}

#prevLink {
	float: left;
	position: relative;
	repeat: no-repeat;
	margin-right: 15px;
	height: 70px;
	width: 45px;
	cursor: pointer;
	background-image: url("../imgs/arrowLeft.png");
}

#prevLink:HOVER {
	background-image: url("../imgs/arrowLeftHover.png");
}

#random {
	float: left;
	position: relative;
	repeat: no-repeat;
	height: 70px;
	width: 52px;
	margin-right: 10px;
	cursor: pointer;
	background-image: url("../imgs/dice.png");
}

#random:HOVER {
	background-image: url("../imgs/diceHover.png");
}

#nextLink {
	float: left;
	margin-left: 5px;
	position: relative;
	repeat: no-repeat;
	height: 70px;
	width: 45px;
	cursor: pointer;
	background-image: url("../imgs/rightArrow.png");
}

#nextLink:HOVER {
	background-image: url("../imgs/rightArrowHover.png");
}

#custom-tweet-btn {
	background-repeat: no-repeat;
	cursor: pointer;
	height: 50px;
	width: 50px;
	background-image: url("../imgs/tweetBig.png");
}

#custom-tweet-btn:HOVER {
	background-image: url("../imgs/tweetBigHover.png");
}

#quotePanel {
	text-align: center;
	width: 700px;
	height: auto;
	margin: 0 auto;
}

#mainPanel {
	text-align: center;
	width: 750px;
	height: auto;
	margin: 0 auto;
}

#footer {
	width: 750px;
	margin: 0 auto;
	margin-top: 50px;
	color: grey;
	font-size: 10px;
	font-family: Helvetica, sans-serif;
	text-align: center;
}

#contentPanel {
	margin-top: 25px;
	position: relative;
	width: 700px;
	float: left;
	padding: 10px;
	z-index: 0;
}

#contentPanelArchive {
	margin-top: 25px;
	margin-left: 50px;
	position: relative;
	width: 700px;
	float: left;
	padding: 10px;
	z-index: 0;
}

#buttons {
	clear: both;
	position: relative;
	height: 70px;
	width: 175px;
	margin: 0 auto;
	top: 20px;
}

#contentPanelError {
	background-color: red;
	width: 700px;
	padding: 10px;
	margin: auto;
}

#current-date {
	text-align: left;
	margin-top: 15px;
	float: left;
	color: white;
	font-size: 20px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}

#context {
	text-align: left;
	float: left;
	font: 20px Helvetica, sans-serif;
	margin-top: 15px;
	color: white;
	margin-left: 10px;
	width: 500px;
}

#quote {
	float: left;
	font-size: 40px;
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	color: white;
	width: 700px;
	text-align: left;
	margin-top: 25px;
}

#author {
	float: right;
	margin-top: 25px;
	font: 24px Helvetica, sans-serif;
	color: white;
	text-align: right;
	width: 700px;
	text-decoration: none;
}

#sendFeedback {
	margin: 0 auto;
	background-image: url("../imgs/feedback.png");
	repeat: no-repeat no-repeat;
	width: 184px;
	height: 44px;
	cursor: pointer;
}

#actionLinksWrapper {
	float: right;
	margin-right: 5px;
}

/* classes */
.button {
	float: left;
	width: 142px;
	height: 33px;
	margin-right: 10px;
	background-color: #560953;
	padding-top: 6px;
	font-size: 23px;
	font-family: Helvetica, sans-serif;
	color: white;
	cursor: pointer;
}

.button:HOVER {
	color: #d616ce;
}

.active {
	color: #d616ce;
}

a.credits-link {
	color: grey;
	text-decoration: none;
	font-weight: normal;
}

a.credits-link:hover {
	color: #d616ce;
}

a.archive-suggestion {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

a.archive-suggestion:hover {
	color: #d616ce;
}

.home-link {
	cursor: pointer;
}

.submitFormlabel {
	float: left;
	width: 100px;
	font: 20px Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	vertical-align: middle;
}

.centeredDiv {
	text-align: center;
	width: 500px;
	margin: 0 auto;
}

#submit-quote-btn {
	width: 142px;
	height: 35px;
	background-color: #560953;
	padding-top: 6px;
	font-size: 23px;
	font-family: Helvetica, sans-serif;
	color: white;
	cursor: pointer;
	border: 0px;
	margin: 0 auto;
}

#submit-quote-btn:HOVER {
	color: #d616ce;
}

textarea {
	width: 400px;
	height: 120px;
	border: 0;
	padding: 5px;
	font: 20px Helvetica, sans-serif;
	margin-bottom: 10px;
}

.inputField {
	margin-bottom: 10px;
	width: 400px;
	height: 40px;
	border: 0;
	padding: 5px;
	font: 20px Helvetica, sans-serif;
}

.submitFormPanel {
	width: 550px;
	padding: 1em;
	margin: auto;
}

.suggestion-sep {
	color: #73176F;
	font-weight: bold;
	font-size: 110%;
}

.authorSep {
	color: #73176F;
	font-size: 35px;
}

#authorsList {
	font: 30px Helvetica, sans-serif;
	text-align: center;
	color: white;
}

#tsContainer {
	margin: 0 auto;
	width: 785px;
}

.tsrow {
	margin: 0 auto;
	margin-top: 19px;
}

.ts {
	border-style: solid;
	border-width: 1px;
	border-color: #888888;
	cursor: pointer;
}

.ts:hover{
	background-color: #f6ae0f;
}

#submit-title {
	text-align: center;
	font: 40px Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	margin-top: 20px;
	margin-bottom: 35px;
}

#store-title {
	width: 100%;
	text-align: center;
	font-size: 45px;
	font-family: "webfontregular", "Helvetica", "Sans Serif";
	letter-spacing: -2px;
	font-weight: bold;
	color: white;
	margin-top: 20px;
}

#collect-title {
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-family: "webfontregular", "Helvetica", "Sans Serif";
	letter-spacing: -2px;
	font-weight: bold;
	color: #888888;
}

#credits-title {
	width: 100%;
	text-align: center;
	font: 40px Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	margin-top: 20px;
	margin-bottom: 35px;
}

#credits-body {
	font-size: 20px;
	color: white;
	text-align: left;
}

#row1 {
	width: 655px;
	height: 236px;
	margin-bottom: 20px;
}

#row2 {
	width: 655px;
	height: 236px;
	margin-bottom: 20px;
}

#glhf {
	background-image: url("../imgs/store/glhfwhite.png");
	width: 195px;
	height: 236px;
	margin-right: 20px;
	float: left;
}

#glhf:hover {
	background-image: url("../imgs/store/glhf.png");
}

#umad {
	background-image: url("../imgs/store/umadwhite.png");
	width: 195px;
	height: 236px;
	margin-right: 20px;
	float: left;
}

#umad:hover {
	background-image: url("../imgs/store/umad.png");
}


#ggfu {
	background-image: url("../imgs/store/ggfuwhite.png");
	width: 195px;
	height: 236px;
	margin-right: 20px;
	float: left;
}

#ggfu:hover {
	background-image: url("../imgs/store/ggfu.png");
}


#somemad {
	background-image: url("../imgs/store/somemadwhite.png");
	width: 195px;
	height: 236px;
	margin-right: 20px;
	float: left;
}

#somemad:hover {
	background-image: url("../imgs/store/somemad.png");
}

#butatwhatcost {
	background-image: url("../imgs/store/butatwhatcostwhite.png");
	width: 195px;
	height: 236px;
	margin-right: 20px;
	float: left;
}

#butatwhatcost:hover {
	background-image: url("../imgs/store/butatwhatcost.png");
}

#logo {
	background-image: url("../imgs/store/logowhite.png");
	width: 195px;
	height: 236px;
	margin-right: 20px;
	float: left;
}

#logo:hover {
	background-image: url("../imgs/store/logo.png");
}

#store-side-banner {
	background-image: url("../imgs/store/jorobanner.png");
	width: 129px;
	height: 492px;
	float: right;
	margin-top: 20px;
	cursor: pointer;
}

#titleContainer {
	width: 750px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 35px;
}

.archive-title-quotes {
	vertical-align: middle;
	display: inline-block;
	margin: 0 auto;
	font: 40px Helvetica, sans-serif;
	font-weight: bold;
	color: white;
}

.archive-author-link {
	vertical-align: middle;
	display: inline-block;
	margin: 0 auto;
	height: 49px;
	width: 46px;
	background-image: url("../imgs/liquipedia.png");
	cursor: pointer;
}

.archive-author-link:HOVER {
	background-image: url("../imgs/liquipediaHover.png");
}

.author-link {
	font-weight: normal !important;
	color: white;
}

.author-link:HOVER {
	color: #d616ce;
}

.archive-title-authors {
	font: 40px Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	margin-top: 20px;
	margin-bottom: 35px;
}

#qArchive {
	float: left;
	position: absolute;
	top: -30px;
	left: -30px;
	background-repeat: no-repeat;
	height: 66px;
	width: 68px;
	z-index: -1;
	background-image: url("../imgs/quotesArchive.png");
}

#current-dateArchive {
	text-align: left;
	float: left;
	color: #a627a0;
	cursor: pointer;
	font-size: 15px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}

#current-dateArchive:hover {
	color: #d616ce;
}

#contextArchive {
	text-align: left;
	float: left;
	font: 15px Helvetica, sans-serif;
	color: white;
	margin-left: 10px;
	width: 500px;
}

#quoteArchive {
	float: left;
	font-size: 20px;
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	color: white;
	width: 700px;
	text-align: left;
	margin-top: 15px;
}

#authorArchive {
	float: right;
	margin-top: 15px;
	font: 17px Helvetica, sans-serif;
	color: white;
	text-align: right;
	width: 700px;
	text-decoration: none;
}

/* spacers */
.short-spacer {
	height: 3px;
}

.mid-spacer {
	height: 5px;
}

.clearer {
	clear: both;
}

.large-spacer {
	height: 20px;
}

.flip-horizontal {
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: fliph; /*IE*/
}

#loader-panel {
	text-align: center;
	color: white;
}

/* preloader */
div#preloaded-images {
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

#banner{
	width:418px;
	height:147px;
	margin:0 auto;
	cursor:pointer;
	margin-top:-10px;
	background-image:URL("../imgs/banner.png");
}

#banner:hover{
	background-image:URL("../imgs/banner_hover.png");
}